__gnu_pbds::detail::no_throw_copies< Key, null_type > Struct Template Reference

## Public Types

typedef integral_constant< int, is_simple< Key >::value > | indicator

## Detailed Description

### template<typename Key>
struct __gnu_pbds::detail::no_throw_copies< Key, null_type >

Specialization.

Definition at line 70 of file types_traits.hpp.

The documentation for this struct was generated from the following file:

- types_traits.hpp